Mailing List Archive

[perl #3141] Perl 5.6.0 on AIX 4.2.1 install problem
Seeing as AIX 4.2 is out of service, and perl 5.6 is long out of support,
and perl 5.14.2 compiles with xlC on AIX 6, I vote to close this.

---
via perlbug: queue: perl5 status: open
https://rt.perl.org:443/rt3/Ticket/Display.html?id=3141